#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Repoert Vendas Conexion por Ruta
cabecalho.relatorio=Report:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.puntoventa=Punto Venta:
cabecalho.usuario=Usuário:


label.bpe=BPE
label.subSerie=SubSerie
label.nomeAgencia=Punto Venta
label.numeroAgencia=Nº Punto Venta
label.dataVenda=Dt.Venda
label.dataEmbarque=Dt.Embarque
label.bilhete=Bilhete
label.dataEmissao=Dt.Emissão
label.preco=Tarifa
label.taxaEmbarque=Taxa Emb.
label.seguro=Seguro
label.pedagio=Pedágio
label.origem= Origem
label.destino=Destino
label.numLinha=Nº Ruta
label.descricaoLinha=Ruta
label.servico=Corrida
label.classeServico=Clase
label.poltrona= Asiento
label.dataInicial=Fechor Inicial:
label.dataFinal=Fechor Final:
label.cveusuario=Usuário
label.empresa=Empresa:
label.IDCesta=ID Cesta:
label.IDCadastroConexao=ID Conex.
label.descricaoDesconto=Desconto.
label.descricaoConexao=Nombre Conexion
label.total=Total R$: